Bug 123966 - [HIG] F1 , not Ctrl+H, should be the shortcut for Help / Contents
[HIG] F1 , not Ctrl+H, should be the shortcut for Help / Contents
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2004-05-22 01:12 EDT by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-05-22 01:12:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The menu item Help / Contents has Ctrl+H keyboard shortcut, however it
should be F1 according to GNOME HIG ( 1.0 and 1.1 working-draft )

http://developer.gnome.org/projects/gup/hig/1.0/menus.html#menu-standard-help
http://developer.gnome.org/projects/gup/hig/draft_hig_new/menus-standard.html#menu-standard-help


Version-Release number of selected component (if applicable):
system-logviewer-0.9.7-1
Comment 1 petrosyan 2004-08-23 11:34:37 EDT
HIG 2.0 also specifies F1 as shortcut for Help/Contents

http://developer.gnome.org/projects/gup/hig/2.0/menus-standard.html#menu-standard-help
Comment 2 Paul Nasrat 2004-09-29 09:11:40 EDT
Will be fixed in 0.9.10-1 please test when it appears in the bugweek
repository so that I may close.
Comment 3 petrosyan 2004-09-29 16:50:35 EDT
fixed in system-logviewer-0.9.10-1

Note You need to log in before you can comment on or make changes to this bug.